## ros-kinetic-cob-obstacle-distance-moveit 0.7.5

=== debian/changelog ===
ros-kinetic-cob-obstacle-distance-moveit (0.7.5-1xenial) xenial; urgency=high

  * Merge pull request #148 <https://github.com/ipa320/cob_manipulation/issues/148> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #149 <https://github.com/ipa320/cob_manipulation/issues/149> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Merge pull request #147 <https://github.com/ipa320/cob_manipulation/issues/147> from ipa-mjp/collision_detection
    correct planning scene monitor object load
  * correct planning scene monitor object load
  * Contributors: Felix Messmer, fmessmer, ipa-mjp

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 02 Dec 2020 23:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.7.4-1xenial) xenial; urgency=high

  * Merge pull request #145 <https://github.com/ipa320/cob_manipulation/issues/145> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * python3 compatibility via 2to3
  * Merge pull request #143 <https://github.com/ipa320/cob_manipulation/issues/143> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.7.3-1xenial) xenial; urgency=high

  * Merge pull request #138 <https://github.com/ipa320/cob_manipulation/issues/138> from fmessmer/melodic_checks
    [Melodic] add melodic checks
  * dual-distro compatibility
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 03 Dec 2019 23:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.7.2-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.7.1-1xenial) xenial; urgency=high

  * Merge pull request #134 <https://github.com/ipa320/cob_manipulation/issues/134> from ipa320/kinetic_release_candidate
    Kinetic release candidate
  * Merge pull request #132 <https://github.com/ipa320/cob_manipulation/issues/132> from ipa-fxm/kinetic_dev
    [kinetic] updates from indigo_dev
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_manipulation into kinetic_dev
    Conflicts:
    .travis.yml
    cob_kinematics/ikfast/src/ikfast_lbr.cpp
    cob_kinematics/ikfast/src/ikfast_ur10.cpp
    cob_kinematics/ikfast/src/ikfast_ur5.cpp
    cob_kinematics/package.xml
    cob_kinematics/ros/bin/genikfast.py
    cob_kinematics/ros/src/ikfast_plugin.cpp
    cob_kinematics/ros/src/urdf_openrave.cpp
  * Merge pull request #120 <https://github.com/ipa320/cob_manipulation/issues/120> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.7.0-1xenial) xenial; urgency=high

  * merge with indigo_release_candidate
  * remove obsolete dependencies to cmake_modules
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_manipulation into kinetic_dev
  * kinetic migration for cob_obstacle_distance_moveit
  * fcl for kinetic
  * Contributors: Richard Bormann, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.6.5-1xenial) xenial; urgency=high

  * Merge pull request #110 <https://github.com/ipa320/cob_manipulation/issues/110> from ipa320/ipa-fxm-refactor_configuration_structure
    Refactor configuration structure
  * restructure moveit config
  * ;)
  * deleted some whitespaces
  * Added SRDF for AllowedCollisionMatrix computation
  * Changed launchfile accourding to new cob structure
  * do not load robot_description in cob_moveit_config/upload_config.launch
  * minor launch adjustments
  * add remaps for cob4 as comments
  * move scripts to proper folder
  * add install tags
  * Contributors: Christoph Mark, Felix Messmer, ipa-fxm, ipa-nhg

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.6.4-1xenial) xenial; urgency=high

  * use messages and services from new package cob_control_msgs
  * removing license
  * move obstacle_distance into new package cob_obstacle_distance_moveit
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.6.3-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.6.2-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.6.1-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.6.0-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.5.2-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-kinetic-cob-obstacle-distance-moveit (0.5.1-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 25 Mar 2014 23:00:00 -0000
