=== debian/control ===
Source: ros-kinetic-cob-obstacle-distance-moveit
Section: misc
Priority: optional
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libfcl-0.5-dev, pkg-config, ros-kinetic-catkin, ros-kinetic-cob-control-msgs, ros-kinetic-cob-srvs, ros-kinetic-eigen-conversions, ros-kinetic-geometric-shapes, ros-kinetic-geometry-msgs, ros-kinetic-moveit-core, ros-kinetic-moveit-msgs, ros-kinetic-moveit-ros-perception, ros-kinetic-moveit-ros-planning-interface, ros-kinetic-roscpp, ros-kinetic-tf, ros-kinetic-tf-conversions, ros-kinetic-tf2-ros
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-cob-obstacle-distance-moveit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libfcl-0.5-dev, pkg-config, ros-kinetic-cob-control-msgs, ros-kinetic-cob-moveit-bringup, ros-kinetic-cob-moveit-config, ros-kinetic-cob-srvs, ros-kinetic-eigen-conversions, ros-kinetic-geometric-shapes, ros-kinetic-geometry-msgs, ros-kinetic-moveit-core, ros-kinetic-moveit-msgs, ros-kinetic-moveit-ros-perception, ros-kinetic-moveit-ros-planning-interface, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-tf, ros-kinetic-tf-conversions, ros-kinetic-tf2-ros
Description: This package provides nodes for calculating the minimal distance to robot links, obstacles and octomap using MoveIt!'s PlanningSceneMonitor
